package com.palmnest.model.estateserve;

import java.io.Serializable;
import java.util.List;

import com.palmnest.application.dto.output.PushBillOutputDto;

/**
 * 账单推送
 *
 * @author longmeizhen
 */
public class PushBillSaveInfo implements Serializable {

	private int                     billType;
	private String                  billUpDate;
	private String                  monthDate;
	private String                  beginTime;
	private String                  endTime;
	private String                  orgId;
	private List<PushBillOutputDto> objList;


	public String getMonthDate() {
		return monthDate;
	}

	public void setMonthDate(String monthDate) {
		this.monthDate = monthDate;
	}

	public String getBeginTime() {
		return beginTime;
	}

	public void setBeginTime(String beginTime) {
		this.beginTime = beginTime;
	}

	public String getEndTime() {
		return endTime;
	}

	public void setEndTime(String endTime) {
		this.endTime = endTime;
	}

	public int getBillType() {
		return billType;
	}

	public void setBillType(int billType) {
		this.billType = billType;
	}

	public String getBillUpDate() {
		return billUpDate;
	}

	public void setBillUpDate(String billUpDate) {
		this.billUpDate = billUpDate;
	}

	public List<PushBillOutputDto> getObjList() {
		return objList;
	}

	public void setObjList(List<PushBillOutputDto> objList) {
		this.objList = objList;
	}

	public String getOrgId() {
		return orgId;
	}

	public void setOrgId(String orgId) {
		this.orgId = orgId;
	}

}
